spring.application.name=EmployeeManagmentSystem
spring.datasource.url=jdbc:mysql://4egy.store:3306/egystor1_attends?serverTimezone=Africa/Cairo
spring.datasource.username=egystor1_attends
spring.datasource.password=egystor1_attends
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.jpa.hibernate.ddl.auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format-sql=true


spring.jpa.properties.hibernate.jdbc.time_zone=Africa/Cairo
spring.jackson.time-zone=Africa/Cairo

spring.mail.host=smtp.gmail.com
spring.mail.port=465
spring.mail.username=fatmahelawden000@gmail.com
spring.mail.password=prdi epcv rfsr sjun
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
